﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Viewing Analytics History with Disabled Flat View</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing Analytics History with Disabled Flat View</h1>
        <p>When you set the&#160;<strong>Show Flat History</strong>&#160;option to <strong>OFF</strong>&#160;in Analytics Global Configurations (that is, when flat view is disabled), the Analytics UI displays the <strong>Analytics History</strong> page only.</p>
        <p>
            <img src="../Resources/Images/Analytics History page when Flat View is disabled.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>Figure 1:&#160;<strong>Analytics History</strong> page when Flat View is disabled</p>
        <p>And when flat view is disabled, this common Analytics History page shows both <strong>Version 1</strong> and <strong>Version 2</strong> controls in two different tabs.</p>
        <p>
            <img src="../Resources/Images/Analytics History page showing both Version 1 and Version 2 Control tabs when Flat View is disabled.png" style="width: 1051px;height: 503px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>Figure 2:&#160;<strong>Analytics History</strong> page showing both Version 1 and Version 2 Control tabs when&#160;Flat View is disabled</p>
        <p>&#160;</p>
    </body>
</html>